View Issue Details

IDProjectCategoryView StatusLast Update
0017825mantisbtcustom fieldspublic2014-12-08 00:33
ReportervboctorAssigned Tovboctor 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version1.2.17 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0017825: Clarify separator that can be used to separate possible values
Description

Show the separator to use to separate custom field possible values given that '|' is hard to guess.

Tagsmantishub

Activities

vboctor

vboctor

2014-10-31 00:48

manager   ~0041721

Here is the pull request:
https://github.com/mantisbt/mantisbt/pull/533

Related Changesets

MantisBT: master 692d4915

2014-10-31 00:42:27

vboctor

Details Diff
Display custom fields possible values separator

It is currently hard for users to guess the separator to use for the
custom fields possible values. Add a localized string to display
next to the field on the form

Fixes 0017825
mod - lang/strings_english.txt Diff File
mod - manage_custom_field_edit_page.php Diff File

MantisBT: master 24ea18ef

2014-11-02 01:21:10

vboctor

Details Diff
Merge pull request 0000533 from vboctor/Issue17825_custom_field_separator

Clarify separator that can be used to separate possible values

Fixes 0017825
mod - lang/strings_english.txt Diff File
mod - manage_custom_field_edit_page.php Diff File

Issue History

Date Modified Username Field Change
2014-10-31 00:39 vboctor New Issue
2014-10-31 00:39 vboctor Status new => assigned
2014-10-31 00:39 vboctor Assigned To => vboctor
2014-10-31 00:39 vboctor Tag Attached: mantishub
2014-10-31 00:48 vboctor Note Added: 0041721
2014-11-02 01:21 vboctor Changeset attached => MantisBT master 692d4915
2014-11-02 01:21 vboctor Changeset attached => MantisBT master 24ea18ef
2014-11-02 01:21 vboctor Status assigned => resolved
2014-11-02 01:21 vboctor Resolution open => fixed
2014-11-02 01:21 vboctor Fixed in Version => 1.3.0-beta.1
2014-12-08 00:33 vboctor Status resolved => closed